Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-09-15 12:39:05 +0000
committerCamille Letavernier2014-09-15 15:44:56 +0000
commitc4342ce2a72ea4e64c3d83d432ac9ceaa79d937d (patch)
tree8b140f4ae0d091c238053bafdc02741786264d19 /tests/integration
parent06e71952b57172f49356661d3cea4551628cb3f9 (diff)
downloadorg.eclipse.papyrus-c4342ce2a72ea4e64c3d83d432ac9ceaa79d937d.tar.gz
org.eclipse.papyrus-c4342ce2a72ea4e64c3d83d432ac9ceaa79d937d.tar.xz
org.eclipse.papyrus-c4342ce2a72ea4e64c3d83d432ac9ceaa79d937d.zip
[Releng] Change plug-ins version to 1.1.0
Diffstat (limited to 'tests/integration')
-rw-r--r--tests/integration/plugins/org.eclipse.papyrus.integrationtests.editor/META-INF/MANIFEST.MF58
1 files changed, 30 insertions, 28 deletions
diff --git a/tests/integration/plugins/org.eclipse.papyrus.integrationtests.editor/META-INF/MANIFEST.MF b/tests/integration/plugins/org.eclipse.papyrus.integrationtests.editor/META-INF/MANIFEST.MF
index 21b9c106fdb..7d3ab2ef580 100644
--- a/tests/integration/plugins/org.eclipse.papyrus.integrationtests.editor/META-INF/MANIFEST.MF
+++ b/tests/integration/plugins/org.eclipse.papyrus.integrationtests.editor/META-INF/MANIFEST.MF
@@ -1,28 +1,30 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.integrationtests.editor
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.integrationtests.editor.Activator
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.core.resources,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.ui.workbench,
- org.eclipse.ui.ide,
- org.eclipse.emf.ecore;bundle-version="2.9.1",
- org.junit;bundle-version="4.10.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.activity;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.emftree;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.0.1",
- org.eclipse.core.commands;bundle-version="3.6.100",
- org.eclipse.emf.transaction;bundle-version="1.4.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-Vendor: %providerName
-Export-Package: org.eclipse.papyrus.integrationtests.editor
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.core.resources,
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.ui.workbench,
+ org.eclipse.ui.ide,
+ org.eclipse.emf.ecore;bundle-version="2.9.1",
+ org.junit;bundle-version="4.10.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.activity;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.emftree;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.1.0",
+ org.eclipse.core.commands;bundle-version="3.6.100",
+ org.eclipse.emf.transaction;bundle-version="1.4.0"
+Export-Package: org.eclipse.papyrus.integrationtests.editor
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.1.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.integrationtests.editor.Activato
+ r
+Bundle-SymbolicName: org.eclipse.papyrus.integrationtests.editor
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+

Back to the top